@media (max-width: 1400px) {
  .navbar-links li:not(:last-child) {
    padding-right: 35px;
  }
  p {
    font-size: 16px;
    line-height: 26px;
  }
  .energy-projects a {
    font-size: 22px;
    padding-bottom: 4px;
  }

  .hero-section-three {
    padding-top: 180px;
  }
  .content-page form#contact-form h4 {
    font-size: 32px;
  }
  .hero-three-img p {
    font-size: 20px;
  }
  .hero-three-text h1 span:before {
    height: 13px;
    bottom: 9px;
  }
  .bottom-bar-text > a img {
    width: 190px;
  }
  .content-page-info i {
    width: 70px;
    height: 70px;
    font-size: 37px;
  }
  .content-page form textarea {
    height: 158px;
  }
  .content-page-info {
    border: 1px solid #999;
    padding: 30px;
    padding-top: 21px;
  }
  .team {
    padding: 36px;
    width: 95%;
    padding-bottom: 0;
  }
  .team img {
    padding-top: 20px;
  }
  footer.two .footer-bottom {
    margin-top: 60px;
  }
  .accordion-item .title {
    padding: 23px 80px;
  }
  .btn {
    font-size: 14px;
    padding: 14px 30px;
  }
  .team h4 {
    font-size: 24px;
  }
  .team h6 {
    font-size: 14px;
  }
  .phone a,
  .phone span {
    font-size: 14px;
  }
  .heading span {
    padding-bottom: 6px;
    font-size: 14px;
  }
  .services a i {
    width: 50px;
    height: 50px;
    font-size: 15px;
  }

  .fun-facts {
    padding: 18px 0;
  }
  a.next-slide.nav-active img {
    border: 3px solid var(--theme-colour);
    width: 90px;
  }
  ul.star {
    font-size: 22px;
  }
  .c-slider img {
    padding-top: 100px;
  }
  .nav-c-slider img {
    width: 90px;
  }

  .fun-facts img {
    width: 20%;
  }
  .fun-facts h2 {
    font-size: 40px;
  }
  .fun-facts i {
    width: 80px;
    height: 86px;
    margin-left: -40px;
    margin-right: 20px;
    font-size: 48px;
  }
  .services h3 a {
    display: inline-block;
    font-size: 24px;
    font-weight: 800;
    position: relative;
  }
  .services {
    padding: 0 34px;
  }
  .director-renewable h4 {
    font-size: 28px;
  }
  .director-renewable span {
    font-size: 14px;
  }
  h2 {
    font-size: 46px;
  }
  .social-media-text a {
    margin-right: 24px;
    position: relative;
    font-size: 14px;
  }
  h1 {
    font-size: 56px;
  }
  .get-in-touch i {
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }
  .get-in-touch span {
    padding-top: 0 !important;
  }
  .footer-icon {
    width: 25%;
  }
  .footer-bottom {
    margin-top: 0px;
  }
  #progress {
    height: 50px;
    width: 50px;
  }
  .widget-title ul li:not(:last-child) {
    padding-bottom: 16px;
  }
  .phone span {
    padding-right: 5px;
  }
  .hero-three-text h1 {
    font-size: 54px;
    width: 80%;
  }
}
@media (max-width: 1200px) {
  .content-page-info h5 {
    padding-top: 7px;
  }
  .swiper.hero-three-slider {
    transform: translateY(0px);
    margin-top: 0;
  }
  .content-page-info i svg {
    width: 24px;
    height: auto;
  }
  .content-page-info i {
    width: 58px;
    height: 58px;
    font-size: 24px;
  }
  .content-page-info h5 {
    font-size: 15px;
    padding-top: 12px;
  }
  .hero-section-three {
    padding-top: 150px;
  }
  .content-page form textarea {
    height: 130px;
  }
  .content-page form#contact-form input,
  .content-page form#contact-form textarea {
    font-size: 14px;
  }
  .nice-select:before {
    width: 40px;
    height: 40px;
    right: 9px;
    top: 5px;
  }
  form input,
  form textarea,
  .nice-select.Advice {
    height: 50px;
  }
  .nice-select.Advice {
    height: 50px;
    padding-top: 5px;
    font-size: 14px;
  }
  .mobile-nav {
    width: 50%;
  }
  .gap {
    padding: 60px 0;
  }
  .latest-projects-text {
    left: 14px;
  }
  .energy-projects {
    flex-wrap: wrap;
  }
  .energy-projects i {
    margin-bottom: 20px;
  }
  .hero-three-text h1 {
    padding-bottom: 34px;
  }
  .hero-three-img p {
    width: 75%;
  }
  .hero-three-img {
    padding-bottom: 40px;
  }
  .no-top {
    padding-top: 0;
  }
  header.two {
    padding-bottom: 0;
  }

  .bar-menu i {
    color: #fff;
  }
  .team .phone a {
    margin-right: 0px !important;
  }
  .services {
    padding: 0 30px;
  }
  .services h3 a {
    font-size: 22px;
  }
  .widget-title li a {
    margin-left: 10px;
    font-size: 14px;
  }
  .fun-facts h2 {
    font-size: 32px;
  }
  a.next-slide.nav-active img,
  .nav-c-slider img {
    width: 75px;
  }
  .section-project-details {
    padding-top: 60px;
  }
}
@media (max-width: 993px) {
  .gap {
    padding: 40px 0;
  }
  .services > img {
    width: 106%;
  }
  .no-top {
    padding-top: 0;
  }
  .swiper.hero-three-slider .swiper-pagination {
    left: 14.6%;
  }
  .content-page form#contact-form {
    margin-bottom: 40px;
  }
  .content-page form#contact-form h4 {
    font-size: 30px;
  }
  .content-page form#contact-form {
    padding: 40px;
  }
  .hero-three-text h1 {
    font-size: 40px;
    width: 100%;
  }
  .solar-power-save {
    width: 100%;
    margin-bottom: 40px;
  }
  .energy-projects-img img {
    width: 50% !important;
    margin: 40px 0;
  }
  .hero-three-text h1 span:before {
    height: 10px;
    bottom: 7px;
  }
  .hero-three-img p {
    width: 100%;
  }
  .hero-three-img {
    flex-wrap: wrap;
  }
  .accordion-item .content p {
    font-size: 16px;
  }
  .team {
    padding-bottom: 0;
    margin-bottom: 30px;
  }
  .heading {
    padding-bottom: 36px;
  }
  .widget-title .boder {
    width: 60px;
    height: 3px;
    margin-bottom: 20px;
  }
  .logo p {
    padding-top: 10px;
    width: 100%;
    padding-bottom: 30px;
  }
  .fun-facts {
    margin-bottom: 30px;
  }
  h1 {
    font-size: 54px;
  }
  .heading {
    width: 100%;
  }
  .fun-facts img {
    width: 10%;
  }
  .services {
    padding: 0 30px;
    margin-bottom: 90px;
  }
  .logo p {
    width: 84%;
  }
  .widget-title ul {
    margin-bottom: 30px;
  }

  .footer-bottom-text h6 {
    font-size: 16px;
    padding-bottom: 14px;
  }
  .section-project-details {
    padding-top: 60px;
  }
}
@media (max-width: 991px) {
  header a.btn,
  .top-bar,
  .navbar {
    display: none;
  }
  .bar-menu {
    display: block;
  }
}
@media (max-width: 768px) {
  .mobile-nav {
    width: 75%;
  }
  .hero-three-text h1 {
    padding-bottom: 14px;
  }
  .widget-title {
    margin-bottom: 10px;
  }
  .hero-three-text h1 {
    font-size: 30px;
  }
  .hero-section-three {
    padding-top: 126px;
  }
  .c-slider img {
    padding-top: 80px;
    width: 80px;
  }
  .c-slider {
    padding-bottom: 80px;
  }
  .heading {
    padding-bottom: 34px;
  }
  h2 {
    font-size: 36px;
  }
  .footer-bottom-text {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .widget-title ul {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 576px) {
  .gap {
    padding: 30px 0;
  }
  .no-top {
    padding-top: 0;
  }
  .get-in-touch span {
    width: 100%;
  }
  .swiper.hero-three-slider .swiper-pagination {
    left: 10px;
  }
  .content-page form#contact-form h4 {
    font-size: 24px;
  }
  .content-page form#contact-form {
    padding: 30px;
  }
  .inputbox,
  .textareabox,
  .nice-select.Advice {
    margin-bottom: 10px;
  }
  h3 {
    font-size: 20px;
  }
  .logo p {
    width: 100%;
  }
  .accordion-item .title {
    padding: 14px 70px;
    font-size: 16px;
  }
  .accordion-item .content p {
    font-size: 16px;
    padding-left: 32px;
  }
  .accordion-item .icon {
    width: 40px;
    height: 40px;
  }
  .mobile-nav {
    width: 100%;
  }
  h2 {
    font-size: 30px;
  }
  .services > img {
    margin-left: -30px;
    margin-bottom: -50px;
  }
  .section-project-details {
    padding-top: 40px;
  }
}
@media (max-width: 500px) {
  .project-details h3 {
    font-size: 28px;
  }
}
@media (max-width: 477px) {
  .director-renewable > img {
    border: 9px solid #fff;
    border-left: 20px solid #fff;
    width: 160px;
  }
  .btn.bk {
    justify-content: center;
  }
  .latest-projects-text > a {
    font-size: 22px;
  }
  .energy-projects-img img {
    width: 100% !important;
  }
  .section-project-details figure img {
    height: 200px;
    width: 100%;
  }
  .accordion.two .accordion-item .title {
    font-size: 20px;
  }
  ul.star {
    font-size: 20px;
  }
  a.next-slide.nav-active img,
  .nav-c-slider img {
    width: 66px;
    margin: 2px;
  }
  .fun-facts img {
    width: 60px;
  }
  .director-renewable {
    padding-bottom: 26px;
  }
  .director-renewable h4 {
    font-size: 23px;
    padding-top: 14px;
  }
  h1 {
    font-size: 40px;
  }
}
@media (max-width: 450px) {
  .footer-icon {
    width: 100%;
  }
  .content-page-info h5 {
    padding-top: 3px;
  }
}
@media (max-width: 410px) {
  .director-renewable h4 {
    font-size: 19px;
  }
  .project-details h3 {
    font-size: 24px;
  }
  a.next-slide.nav-active img,
  .nav-c-slider img {
    width: 60px;
  }
}
@media (min-width: 767px) {
  .footer-bottom-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .widget-title ul {
    justify-content: center;
  }
  .widget-title h3 {
    text-align: center;
  }
  .widget-title .boder {
    margin: 0 auto;
    width: 80px;
    margin-bottom: 10px;
  }
  .widget-title ul li {
    width: 15%;
  }
}
@media (min-width: 1000px) {
  .widget-title .boder {
    margin: 0 auto;
    width: 80px;
    margin-bottom: 30px;
  }
  .widget-title {
    margin-bottom: 30px;
  }
  .widget-title ul li {
    width: 12%;
  }
  .widget-title ul li a {
    font-size: 15px;
  }
  .services > img {
    width: 280px;
    height: 200px;
  }
  .services p {
    font-size: 19px;
    line-height: 30px;
  }
}
@media (min-width: 1200px) {
  .bottom-bar {
    padding-top: 84px;
  }
  .services > img {
    width: 320px;
    height: 220px;
  }
  .services p{
    font-size: 20.5px;
    line-height: 35px;
  }
}
@media (min-width: 1400px) {
  .footer-row {
    width: 75%;
    margin: 0 auto;
  }
  .widget-title ul li a {
    font-size: 18px;
  }
    .services > img {
    width: 380px;
    height: 240px;
  }
}
@media (min-width: 993px) and (max-width: 1000px) {
  .services > img {
    width: 280px;
    height: 200px;
  }
}
@media (min-width: 993px) and (max-width: 1200px) {
  .swiper.hero-three-slider .swiper-pagination {
    right: 23px;
    bottom: 13%;
  }
  .swiper.hero-three-slider .swiper-pagination {
    left: 8.6%;
  }
}
